Skocz do zawartości
  • 0

TuSke


Wakal

Pytanie

7 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
37 minut temu, knugi napisał:

Podaj wersję silnika

/ver

wersję skripta

/ver skript

wersję wildskripta

/ver wildskript

i skquery

/vet skquery

oraz podaj pozostałe dodatki do skript które posiadasz

Skript: Skript version 2.2-dev32b

WildSkript: WildSkript version 1.8

SkQuerry: SkQuery version 3.6.0-Lime

Pozostale:

Tuske: TuSKe version 1.8.2

Umbaska: Umbaska version 3.3

Wersja serwera: 1.11

Edytowane przez Wakal
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

Usuń z serwera WildSkript 1.8 i jego folder.

Zainstaluj WildSkript 1.7 i w configu ustaw wszystko na false:

#Generate doc
doc: false

#Enable debug
debug: false

# MCStats.net
mcstats-enable: false

Aha i jeszcze usuń Umbaska jeżeli nie potrzebujesz jej do innych skryptów :)

Edytowane przez knugi
Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...